Qt Reference Documentation

# Obsolete Members for Q3CanvasPixmapArray

The following class members are obsolete. They are provided to keep old source code working. We strongly advise against using them in new code.

- Q3CanvasPixmapArray class reference

## Public Functions

| Q3CanvasPixmapArray ( Q3PtrList<QPixmap> list, Q3PtrList<QPoint> hotspots )`(obsolete)`
bool | operator! ()`(obsolete)`

## Member Function Documentation

### Q3CanvasPixmapArray::Q3CanvasPixmapArray ( Q3PtrList<QPixmap> list, Q3PtrList<QPoint> hotspots )

Use Q3CanvasPixmapArray::Q3CanvasPixmapArray(Q3ValueList<QPixmap>, Q3PointArray) instead.

Constructs a Q3CanvasPixmapArray from the list of QPixmaps list. The hotspots list has to be of the same size as list.

### bool Q3CanvasPixmapArray::operator! ()

Use isValid() instead.

This returns false if the array is valid, and true if it is not.